import ZopilotDTMLDocument

def initialize(context):
    "Instructions for creating an object."
    context.registerClass(ZopilotDTMLDocument.ZopilotDTMLDocument,
                          constructors =
                            (ZopilotDTMLDocument.addZopilotDTMLDocumentForm,
                             ZopilotDTMLDocument.addZopilotDTMLDocument),
                          icon='icon.gif')
